<?php
session_start();
if(phpversion()>=8.0) {
	require_once '../mpdf8/autoload.php';
}
else {
	require_once '../mpdf/autoload.php';
}

$mpdf = new \Mpdf\Mpdf([
	'orientation' => 'P',
	'setAutoTopMargin' => 'pad'
]);

$html = '<style>
body {font-family: sans-serif;
	font-size: 10pt;
}
h1 {
	font-size:13pt;
}
.edtsuividiv {
	padding:3px;
	border-bottom: 1px solid #086A87;
	background-color: #fff;
}
.seanceitem {
	list-style-type:none;
	padding:3px;
	border-radius:6px;
	border-bottom: 1px solid #086A87;
}
</style>
'.$_SESSION['edt_suivi_pdfnb'];
$mpdf->WriteHTML($html);
$mpdf->Output('edt_suivi.pdf', \Mpdf\Output\Destination::DOWNLOAD);
?>
